<ART ID="1250206" PID="2735" JID="146" BPAGE="1250206-1" EPAGE="1250206-11" PII="S0217732312502069" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A MODEL-INDEPENDENT METHOD TO STUDY DARK MATTER INDUCED LEPTONS AND GAMMA RAYS</MTI>
<RTI>A Model-Independent Method to Study Dark Matter</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MINGXING</FNM>
<SNM>LUO</SNM>
<X-REF REFID="S0217732312502069AF001"></X-REF>
</AUT>
<AUT>
<FNM>LIUCHENG</FNM>
<SNM>WANG</SNM>
<EAD>liuchengwang@gmail.com</EAD>
<X-REF REFID="S0217732312502069FN001"></X-REF>
<X-REF REFID="S0217732312502069AF001"></X-REF>
</AUT>
<FTN ID="S0217732312502069FN001">
<P>Corresponding author</P></FTN>
<AUT>
<FNM>GUOHUAI</FNM>
<SNM>ZHU</SNM>
<X-REF REFID="S0217732312502069AF001"></X-REF>
</AUT>
<AFF ID="S0217732312502069AF001">Zhejiang Institute of Modern Physics, Department of Physics, Zhejiang University, Hangzhou, Zhejiang 310027, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 July 2012</RE>
<RV>8 October 2012</RV>
<AC>14 October 2012</AC>
<![CDATA[<PUB>30 October 2012</PUB>]]>
</HIST>
<ABST>
<P>By using recent data, we directly determine the dark matter (DM)-induced <F>e<SUP>&#x00B1;</SUP></F> spectrum at the source from experimental measurements at the earth, without reference to specific particle physics models. The DM-induced gamma rays emitted via inverse Compton scattering are then obtained in a model-independent way. However, the results depend on the choice of the astrophysical <F>e<SUP>&#x00B1;</SUP></F> background, which is not reliably known. Nevertheless, we calculate, as an illustration, the fluxes of gamma rays from the Fornax cluster in the decaying DM scenario with various astrophysical <F>e<SUP>&#x00B1;</SUP></F> backgrounds. Without any assumptions on details of the DM model, the predictions turn out to be either in disagreement with or only marginally below the upper limits measured recently by the Fermi-LAT Collaboration. In addition, these DM-induced ICS gamma rays in the GeV range are shown to be almost independent of choices of cosmic ray propagation model and of DM density profile, when a given astrophysical <F>e<SUP>&#x00B1;</SUP></F> background is assumed. This provides a strong constraint on decaying DM scenario as the gamma rays may be produced in other processes besides inverse Compton scattering, such as the bremsstrahlung and neutral pion decays.</P>
</ABST>
<KWDG>
<KWD>Dark matter</KWD>
<KWD>leptons and gamma rays</KWD>
<KWD>model-independent</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.35.+d</KWD>
<KWD>98.70.Sa</KWD>
</KWDG>
</FRONT>
</ART>
